"MLS_General" = "一般";
"MLS_Scanning" = "スキャン";
"MLS_ContactControl" = "同期";
"MLS_EastNameOrder" = "東洋の名前順";
"MLS_WestNameOrder" = "西洋の名前順";
"MLS_FirstLast" = "名、姓";
"MLS_LastFirst" = "姓、名";
"MLS_NameOrderTitle" = "名前の表示";
"MLS_MapServiceTitle" = "地図検索";
"MLS_MapServiceAuto" = "自動判断";
"MLS_MapServiceGoogle" = "Googleマップ";
"MLS_MapServiceBaidu" = "Baiduマップ";
"MLS_NameFirstLetterCapital" = "名前の１文字目を大文字にする（他は小文字）";
"MLS_ScanMode" = "スキャン設定";
"MLS_ScanSingleSide" = "片面";
"MLS_ScanDoubleSide" = "両面";
"MLS_RecogFrontLanguage" = "表面";
"MLS_RecogBackLanguage" = "裏面";
"MLS_ChineseSetShow" = "中国語名刺の表示";
"MLS_SameAsCard" = "カード情報と同じ";
"MLS_OutputCHT" = "繁体中国語";
"MLS_OutputCHS" = "簡体中国語";
"MLS_DataExchangeType_Gmail" = "Gmail 連絡先";
"MLS_DataExchangeType_AddressBook" = "連絡先";
"MLS_GmailSettings_AccountLabel" = "アカウント";
"MLS_GmailSettings_SetAccountButtonTitle" = "アカウントを設定";
"MLS_GmailSettings_AutoSyncButtonTitle" = "自動で同期";
"MLS_SettingsView_LastSyncLabel" = "最後に同期した日時";
"MLS_SettingsView_ClearRecordsButtonTitle" = "同期記録を削除";
"MLS_SettingsView_ClearRecordsExplanation" = "同期記録を削除した場合、次回の同期が初回同期となり、両方の連絡先が結合されます。連絡先を誤って削除することは避けられますが、データが重複する可能性があります。";
